검색어 : <input type="text" #searchText (keyup)="searchSubject$.next(searchText.value)"/>
<br/>
<br/>
<br/>
<div style="width:1000px; height: 800px">
    <!--<div grid-component #grid style="width:100%; height: 100%;"></div>-->
</div>